{
    "path": "$OET_PATH/testcases/function_test/pkg_test/erlang/erlang-wx",
    "machine num": 1,
    "cases": [
        {
            "name": "test_erlang-wx_install",
            "desc": "测试erlang-wx软件包的安装功能，验证安装过程是否成功完成。",
            "machine num": 1
        },
        {
            "name": "test_erlang-wx_function_gui",
            "desc": "测试erlang-wx软件包的图形用户界面功能，验证GUI组件是否正常显示和交互。"
        }
    ]
}